YPXFR(8) | System Manager's Manual | YPXFR(8)

# NAME

ypxfr — get a NIS map from NIS server

# SYNOPSIS

ypxfr | [-cf] [-C tid prog ipadd port] [-d domain] [-h host] [-s domain] mapname

# DESCRIPTION

ypxfr is the utility in NIS that transfers maps to the local host.

The options are as follows:

-c
  Don't send a "Clear current map" to local ypserv process. Useful if ypserv isn't running locally to avoid timeout message.
-C tid prog ipadd port
  This option is only used by ypserv. This is to open communication with yppush on another host.
-d domain
  Don't use default domain, use the specified domain.
-f
  Force map transfer, even if the master's version is older than the local copy.
-h host
  Get map from host instead of the maps master host.
-s domain
  Specify a source domain other than the target domain.

# SEE ALSO

nis(8), yppush(8), ypserv(8)

# AUTHORS

Mats O Jansson <moj@stacken.kth.se>

April 26, 2011 | NetBSD 6.0